WordPress Security Flaw Could Affect 1.5 Million Sites: Update Now!

WordPress Security Flaw Could Affect 1.5 Million Sites: Update Now!

Fortunately, the creators of Beautiful Cookie Consent Banner have promptly released a patch to address the vulnerability. It is crucial for users of the plugin to ensure that they have updated to version 2.10.2 to protect their websites from potential exploitation.

Defiant’s Ram Gall revealed that the vulnerability has been under active attack since February 5, 2023, but the recent wave of attacks has been the most significant observed thus far. Defiant has successfully thwarted nearly 3 million attacks originating from nearly 14,000 IP addresses, targeting more than 1.5 million sites since May 23, 2023. Unfortunately, these attacks are ongoing, highlighting the urgent need for website owners and administrators to take immediate action to secure their systems.